Subject: Re: TuAF Mosquito T Mk III
From: "Steve Bamford ARC" <[email-masked]>
To: "A.C.Acikgoz" <[email-masked]>
Date: Mon, 2 Jun 2003 13:46:28 -0700

----- Original Message ----- 
  From: A.C.Acikgoz 
  To: Steve Bamford 
  Sent: Monday, May 05, 2003 5:30 AM
  Subject: TuAF Mosquito T Mk III

    
  "1/48 Tamiya Mosquito T Mk.III Turkish Air Force" 

  by "A.Cagri Acikgoz"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  SERVICE HISTORY OF TuAF MOSQUITOS

  QUANTITY: - F.B.MK.VI =132 , T.Mk.III =10 -   SERVICE PERIOD: 1947 - 1953

  For its three bomber regiments the TUAF selected the D.H.Mosquito bomber as equipment and Fairey Aviation in England delivered 132 F.B.Mk.VIs (6651-6779) and ten T.Mk.IIIs (6601-6610) between January 1947 and April 1948. Three aircraft wore civil registrations in the photo-survey role. The 3rd Bomber Regiment at Gaziemir was the first unit to receive the new aircraft in January 1947 and they were here used in the anti-shipping role. In July the 1st Bomber Regiment at Eskiºehir reequipped its four companies with the type and in December the IInd Battalion of the 2nd Bomber Regiment at Diyarbakir flew its aircraft to that base after having trained at Gaziemir (the whole formation almost lost their way, due to bad weather, during the transfer). The other Battalion at Diyarbakir replaced its Baltimores with the B-26.

  The Mosquito's wooden construction unfortunately did not keep well in the Turkish climate and many accidents occurred. The 3rd Regiment was disbanded on February 15, 1950 whereas the 1st Regiment was renamed the 1st Air Base in 1951 and its Mosquitoes reformed into the 111. and 112. Filo (squadron). At that time there were so few aircraft left serviceable that the standard complement of 25 aircraft for each squadron was not available. At Diyarbakir the Mosquitoes were concentrated into one unit, the 122.Filo, but the aircraft were retired or flown to Eskiºehir soon after. The Turkish Mosquito service career ended in January 1953, when the 1st Air Base converted to the F-84G Thunderjet.

  Two aircraft crashed during delivery but were replaced. TUAF archives shows less than 132 were delivered, but it could be that the official list is not complete. Ten refurbished Mosquito T.IIIs were delivered in early March 1947. Most served with 3.Alay in the training role.

        Members of IHMPMUK (Istanbul Havacilik Muzesi  Plastik Model Uçak Klübü) will be available to find detailed information and full color profiles about Mosquito in TuAF service at next issue of club  newsletter "Bülten".  Click on image below to see larger image
             
              Steve Bamford will insert a click-able smaller version of photo 00.jpg here.  Clicking on that photo will bring up the full sized version of photo 00.jpg 

       

  The Kit: 

  There is no need to say much about Tamiya kit, you can find many rewievs about it around the internet. Basicaly, there is no fit problems,no sin marks or flash anywhere on the kit. I filled gun ports and vents with tamiya putty and sanded to shape, also cut flaps and elevators. Only aftermarket item I used is resin elevators( many thanks Kursad:) ) , all other changes including new four bladed propellers and spinners are hand made. I painted the model with "British trainer yellow", an exact match is Humbrol 24, I applied first layer of paints with yellow tinted with a little white then  I post-shaded some panels with regular yelow. I weathered the model with oil paints.After everthing dried for overnight, I gently sanded the surface with 2000 grid wet sandpaper to highlight raised details. There were no stains around exhoust area on the photos of actual aircraft, so I decided not to applied them. Everything was sealed with Duplicolor sprey matt varnish.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 02.jpg here.  Clicking on that photo will bring up the full sized version of photo 02.jpg 
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 
        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 
       Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 
       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 
       Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 
       Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 11.jpg 

          
        Steve Bamford will insert full sized version of photo 12.jpg here 

          
        Steve Bamford will insert full sized version of photo 13.jpg here 

  References:

  Turkish Military Aircraft 1912-2000 - Ole Nikolajsen
  Imperial War Museum Photo Archive
  Photos and text © 2003 by "A.Cagri Acikgoz"